@media(max-width: 360px){
    body .widget_bootstrap_basic_recent_posts_widget article ul {
        margin-right: 5px !important;
    }
}
@media(max-width: 450px) {
    body .wpcf7-form-control.wpcf7-submit {
        font-size: 19px;
    }
}
@media(max-width: 767px) {
    .page-header-top-right ul.menu > li.enter {
    padding: 16px 20px 16px 20px !important; 
    }
    body .page-header-top-right ul.menu > li.enter a {
        height: 47px;
        text-align: center;
    }
    body.home .text li {
        width: 300px;
    }
	
    #nav_menu-3 {
        display: none !important;
    }
    body .copyright {
        margin-top: 0px;
    }
    body .copyright .col-md-12 {
        padding: 0px;
        padding-top: 10px;
    }
    body .list_soc_footer {
        float: left;
        margin-top: -14px;
    }
    body section.home_1 .text p {
        padding-bottom: 0px;
    }
    body.page-template-page-totsaot-hamlatsot .page-container {
        padding-top: 0px;
    }
    body section.home_1 .text   {
        padding-left: 0px;
    }
    body section.home_sliders .comment img {
        display: none;
    }
    body section.home_sliders .comment {
    background: url(../img/mob_maml.jpg);
    width: auto;
    height: 320px;
    padding: 47px 26px;
}
    body #mamlitsim .cl_job {
        text-align: center;
            display: inline-block;
    }
    body #mamlitsim .cl_name {
           display: inline-block;
        text-align: center;
            padding-right: 24%;
    padding-left: 2%;
    }
    body .client_thumb img {
    float: none;
    margin: 0 auto !important;
}
    body section.home_sliders {
    padding: 30px 0;
    background: #e5f1ff;
    padding-top: 0px;
}
    body section.home_sliders h2 {
    font-size: 30px;
    line-height: 30px;
    margin: 0px 0 20px;
    text-align: center;
    color: #1d8bea;
    font-weight: 700;
    margin-top: 21px;
}
    body .item.cycle-slide .row {
    background: url(../img/vert_back.jpg);
    background-position: center center;
    background-size: 100% 100%;
    margin-right: 0px;
    margin-left: 0px;
    min-height: 57px;
    background-repeat: no-repeat;
    padding-top: 18px;
    padding-bottom: 10px;
    padding-right: 20px;
    padding-left: 20px;
}
    body .item.cycle-slide .row [class*="text-"] {
    margin-top: 0px;
    padding-top: 1px;
    padding-bottom: 4px;
      /*  font-size: 13px;*/
}
body .slide5show.vertical {
    height: 296px !important;
}
body .item.cycle-slide .row .text-1 {
        padding-right: 0px;
    padding-left: 0px;
}
    body .item.cycle-slide .row img{
        width: 100%;
        height: auto;
        margin: 0 auto;
        margin-top: 0px;
    }
    body .item.cycle-slide .row .col-xs-4 {
        padding-right: 0px;
    }
    body.archive.category .sidebar_musagim {
    float: none;
}
    body .form_footer {
        background: white !important;
    }
    body.page-template-page-map .musagim__banner {
    height: 118px;
}
    body ul.row_map > li {
        width: 100%;
        float: none;
    } 
    .musagim-content img {
        width: 100%;
        height: auto;
    }
    body .section_sidebar_3 .text {
    margin-top: 151px;
}
    .form_footer .col-xs-12 {
        display: none;
    }
    body  .form_footer ul li input {
        margin-bottom: 10px;
    }
    body .form_footer ul li input {
    width: 100% !important;
}
    body .form_footer ul li {
        float: right;
       width: 46%;
    margin-right: 2%;
    margin-left: 2%;
    } 
     body .form_footer .wpcf7-form-control.wpcf7-submit {
        width: 100%;
     }
 .form_footer p {
    clear: both;
    margin: 0px;
    text-align: center;
    color: #ffd37c;
    font-size: 15px;
    text-decoration: underline;
 }
 
    .form_footer .col-xs-2 {
        padding-right: 5px;
        padding-left: 5px;
    }
   
    .form_footer .col-xs-8 {
        padding: 0px;
    }
body .form_footer .col-md-4 > span  {
    text-align: center;
}
    body .form_footer .col-md-4 > span {
        width: 100%;
        font-size: 21px;
        line-height: 21px;
        padding-top: 0px;
    }
    .form_footer img {
      width: auto;
      margin-top: 9px;
      display: block;
      margin: 0 auto;
    }
    .form_footer .el-context {
        display: block;
        text-align: center;
    }

	.addthis-smartlayers, div#at4-follow, div#at4-share, div#at4-thankyou, div#at4-whatsnext {
		display: none !important;
	}
	body.single-post .site-content > .container {
    margin-top: 20px !important;
    }
	body .musagim__banner:not(.vacancies__banner) {
		background-position: right !important;
	}
	body .musagim__banner .title {
	    font-size: 42px;
	    font-weight: 700;
	    line-height: 42px;
	    color: #1d8bea;
	    margin-top: 18px;
	}
	body .musagim__banner {
    height: 123px;
    text-align: center; 
	}
	.form_fixed_left {
		display: none;
	}
	.category  #breadcrumbs {
	    position: absolute;
	    top: 33px;
	    right: 17px;
	}
	section.arhive_cat .item_h3 .entry-title > a {
		font-size: 20px !important; 
	    font-weight: 700;
	    line-height: 23px;
	}
     section.arhive_cat .item_h3 .entry-title {
		height: auto !important;
	}
	body article.single_item .entry-title {
		    font-size: 24px;
	}
	body section.arhive_cat.arhive_single {
		padding: 0px;
	}
   
}



@media(min-width: 768px) {
    .copyright p {
        margin: 0;
    }

    .copyright .list_soc_footer {
        position: relative;
        top: 0;
    }
    .category  .form_footer, .page  .form_footer, .single  .form_footer, .home .form_footer {
        opacity: 0;
        z-index: -1;
    }

   .category  #site-footer, .page  #site-footer, .single  #site-footer {
        padding-bottom: 0px;
    }


 
    .page.home   #site-footer {
    /* padding-bottom: 80px;*/

    }
   /* #contact .video_bg {
        position: absolute;
        top: 0px;
        width: 100%;
        height: 100%;
    }
     #contact .video_bg {
        width: 100%;
     }*/
	.video_bg {
		position: absolute;
    	top: 86px;
    	 width: 100%;
	}

	ul.menu li:last-child  {
    color: #e96b71;
    font-size: 25px;
    line-height: 25px;
    font-weight: bold;
}
ul.menu li:last-child img {
	margin-left: 10px;
        margin-top: -3px;
}
	body.category section h1.page-title {
	  margin-top: 80px;
      padding-top: 0px;
	}
	section.arhive_cat {
		position: relative;
	}
	body.category #breadcrumbs  {
	    position: static;
        top: 0;
        margin-top: -26px;
	}
    body.category.category-5 #breadcrumbs {
        position: absolute;
        top: 17.5%;
    }
	body > #content.site-content {
	    padding-top: 0px;
	}
	.musagim__banner {
		margin-top: 80px;
	}
}
body .section_sidebar_3 {
    padding: 0px;
        position: relative;
    height: 356px;
}
body .section_sidebar_3 img {
    width: 100%;
    position: absolute !important;
    z-index: 0 !important;
    left: 0;
    top: 0;
}

body .section_sidebar_3 * {
    position: relative;
    z-index: 99;
}
body .section_sidebar_3 p {
    line-height: 24px;
    margin-bottom: 0px;
    text-align: right;
    padding-right: 20px;
}

.thumbnail-wrap img {
	    margin-bottom: 10px;
    float: right;
}
.footer_content .thumbnail-wrap img {
      width: 100px;
    height: auto;
}

   
.copyright {
	background: #f6f6f6;
    height: 62px;
    padding-top: 10px;
    color: #000;
    font-weight: 600;
    margin-top: 15px;
}

 .page-template-page-map #site-footer {
    position: relative;
    clear: both;
}

.page-template-page-map .musagim__banner .title {
    font-size: 50px;
    font-weight: 700;
    color: #fff;
    line-height: 60px;
    margin-top: 8.5%;
}


.page-template-page-map  .musagim__banner {
	    height: 357px;
}

.page-template-page-map .content-area {
    background: #e5f1ff;
    padding-bottom: 20px;
    border-bottom: 1px solid #1d8bea;
}

ul.row_map > li {
    width: 25%;
    float: right;
}
ul.row_map > li ul {
    list-style: disc;
    padding-right: 17px;
    margin-top: 15px;
}
ul.row_map {
    list-style: none;
    padding: 0px;
}
ul.row_map > li > a {
    font-size: 24px;
    font-weight: bold;
    text-decoration: none;
}

ul.row_map > li > a:after{
    content: "";
    height: 1px;
    width: 90%;
    background: #fff;
    display: block;
}
ul.row_map > li > span:after{
    content: "";
    height: 1px;
    width: 90%;
    background: #fff;
    display: block;
}

ul.row_map > li:nth-child(1) > span{
    color: #e96b71;
    border-bottom: 2px solid #e96b71;
     font-size: 24px;
    font-weight: bold;
}
ul.row_map > li:nth-child(2) > a{
    color: #1d8bea;
    border-bottom: 2px solid #1d8bea;
}
ul.row_map > li:nth-child(3) > a{
    color: #f9b329;
    border-bottom: 2px solid #f9b329;
}
ul.row_map > li:nth-child(4) > a{
    color: #212944;
    border-bottom: 2px solid #212944;
}

ul.row_map > li > ul> li> a {
    color: #1d8bea;
    font-size: 16px;
    margin-bottom: 5px;
    display: block;
    text-decoration: none;
}




footer#site-footer ul.menu > li:last-child a{
color: #1d8bea;
    font-weight: bold;
}
#breadcrumbs a {
	color: #fff !important;
}


.owl-carousel .owl-item .item {
    position: relative;
}
.owl-carousel .owl-item .item .item-bg-colored {
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    top: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    transition: opacity 0.5s ease-in-out;
    opacity: 0;
}
.owl-carousel .owl-item .item:hover .item-bg-colored {
    opacity: 1;
}
.owl-carousel .owl-item img {
    display: block;
    width: auto !important;
    margin: 0 auto;
    max-width: 100%;
    max-height: 60px;
}


.home_clients .coteret {
    text-align: center;
    width: 100%;
    color: #3c4d64;
    font-size: 14px;
    font-weight: 700;
}

.carousel-banner {
    border: 1px solid #bae3fc;
    border-radius: 6px;
    max-width: 844px;
    position: absolute;
    top: -27px;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, 0);
    background: #fff;
}

.carousel-banner .owl-carousel.owl-rtl {
    height: 50px;
}

.home_clients .colored {
	
    opacity: 0;
 	position: absolute;
}

.home_clients  .owl-carousel.owl-drag .owl-item:hover .grey{
/*	position: absolute;
    opacity: 0;

-webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -ms-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;*/
}
.home_clients  .owl-carousel.owl-drag .owl-item:hover .colored{
/*	position: static;
    opacity: 1;
       -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -ms-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;*/
}

animation-name:banner-wazers;animation-iteration-count:infinite;animation-timing-function:cubic-bezier(0.25, 0, 0.75, 1);} @keyframes banner-wazers{0%{left:-1%}23%{left:60%}27%{left:60%}49.99%{left:100%;transform:rotate3d(0, 1, 0, 0deg)}50%{left:100%;transform:rotate3d(0, 1, 0, 180deg)}73%{left:60%}77%{left:60%}99.99%{left:-1%;transform:rotate3d(0, 1, 0, 180deg)}100%{left:-1%;transform:rotate3d(0, 1, 0, 0deg)}}

.banner-wazers .banner-seo {
    background-image: url(../img/plane1.png);
    background-position: 0 -1516px;
    background-repeat: no-repeat;
    display: inline-block;
    height: 76px;
    width: 95px;
    background-size: auto;
    animation-duration: 34s;
    animation-delay: -17s;
    left: 1515px;
    bottom: 150px;
}

.banner-wazers .banner-ppc {
    background-image: url(../img/plane2.png);
    background-position: 0 -1127px;
    background-repeat: no-repeat;
    display: inline-block;
    height: 83px;
    width: 98px;
    background-size: auto;
    animation-duration: 40s;
    animation-delay: -2s;
    left: 1150px;
    bottom: 135px;
}

#contact {
    background: url(../img/bg_tofes_plane.jpg) no-repeat;
    height: 744px;
    background-size: cover;
    background-position: center;
    position: relative;
}

section.facebook_like .fb-like {
	margin: 0 auto;
    display: block;
    width: 73px;
}

section.facebook_like h4{
    text-align: center;
    font-size: 22px;
    color: #1d8bea;
    font-weight: bold;	
	margin-bottom: 15px;
}
section.facebook_like {
	 margin-top: -33px;
}

.home .form_footer {
    background: #fff;
}



@media(min-width: 1600px) {
	body section.home_1 {
		padding-bottom: 70px;
	}
   body .form_footer .col-md-4 > span {
        font-size: 28px;  
    }
}
@media(min-width: 1900px) {
	.video_bg video{
		width: 100%;
	}
}
.widget_bootstrap_basic_recent_posts_widget article ul {
    list-style: none;
    padding: 0px;
}

footer .widget_bootstrap_basic_recent_posts_widget article ul {
	display: none;
}

.widget_bootstrap_basic_recent_posts_widget article ul li{
    color: #333333;
    font-size: 11px;
    float: right;
    margin-left: 5px; 
}


.widget_bootstrap_basic_recent_posts_widget article ul li:first-child:after{
content: ".";
    margin-right: 5px;
    position: relative;
    top: -3px;
    font-size: 27px;
    line-height: 5px;
    color: #1d8bea;
}

.musagim__banner #breadcrumbs a, .musagim__banner #breadcrumbs a:hover{
    color: #1d8bea !important;
}

.single #breadcrumbs a, .single #breadcrumbs a:hover, #custom-article.author-single #breadcrumbs a, #custom-article.author-single #breadcrumbs a:hover{
    color: #1d8bea !important;
}
#custom-article.author-single #breadcrumbs p {
    margin-bottom: 0;
}


.page-template-page-about_us  #breadcrumbs a, .page-template-page-about_us  #breadcrumbs a:hover, #custom-article.author-single #breadcrumbs a:hover{
    color: #1d8bea !important;
}

@media(max-width: 320px) {
    body .entry-date_autor .autor div.avatar {
        width: 35px;
    height: 35px;
        float: right;
    margin-top: -15px;
    }
    body .entry-date_autor .date {
        padding: 10px 5px;
    }
    body .entry-date_autor .autor {
        padding: 10px 7px;
        display: inline-block;
    }
}

@media(min-width: 321px) and (max-width: 360px) {
  body  .entry-date_autor .date {
        padding: 10px 10px;
    }
}

.form_footer ul li br{
    display: none;
}
.open_tofes_desc {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    bottom: 0;
    height: 37px;
    width: 340px;
    z-index: 1000;
    text-align: center;
    right: 66%;
    background: #de434e;
    color: #fff;
    padding-top: 5px;
    font-size: 18px; 
    cursor: pointer;
}
.open_tofes_desc svg {
    width: 16px;
    position: absolute;
    top: 16px;
}
.open_tofes_desc svg:first-child {
    right: 18px;
}
.open_tofes_desc svg:last-child {
    left: 18px;
}
.open_tofes_desc svg.arrow-right {
    animation: bounce-arrow-right 1.2s ease infinite;
}
.open_tofes_desc svg.arrow-left {
    animation: bounce-arrow-left 1.2s ease infinite;
}
@keyframes bounce-arrow-right {
    0%, 100% {transform: translateX(0);}
    50% {transform: translateX(-5px);}
    100 {transform: translateX(5px);}
}
@keyframes bounce-arrow-left {
    0%, 100% {transform: translateX(0);}
    50% {transform: translateX(5px);}
100 {transform: translateX(-5px);}
}

































.close_tofes_desc {
    position: absolute;
    z-index: 99;
    font-size: 39px;
    font-weight: bold;
    left: 8px;
    top: -30px;
    cursor: pointer;
}
.list_soc_footer {
    list-style: none;
    padding: 0px;
    display: inline-block;
    margin-bottom: 0px;
    position: relative;
    top: 9px;
        margin-left: 20px;
    z-index: 3;
}
.list_soc_footer li {
    float: right;
}

.list_soc_footer li a {
    color: #fff;
    background: #1d8bea;
    border-radius: 100%;
    width: 28px;
    height: 28px;
    display: inline-block;
    padding-top: 4px;
    margin-right: 10px;
}

.page-template-page-one-on-one-seo-course .entry-content > h2 {
    font-size: 18px;
    font-weight: bold;
}
.page-template-page-one-on-one-seo-course .entry-content p {
    margin-bottom: 10px;
}

.page-template-page-one-on-one-seo-course .entry-content  h2 {
color: #288ce7;
font-size: 26px;
text-decoration: underline;
}
.page-template-page-one-on-one-seo-course .entry-content li strong {
    color: #288ce7;
}
.page-template-page-one-on-one-seo-course .entry-content a {
    text-decoration: underline;
    color: #288ce7;
}
.page-template-page-one-on-one-seo-course .entry-content h3 strong {
  font-size: 18px;  
}

    
.archive.category .page-container .item_cat_list {
    float: right;
}

.archive.category .sidebar_musagim {
    float: left;
}
.archive.category .sidebar_musagim .search{
    width: 250px;
    margin-left: 28px;
    margin-top: 20px;
    margin-bottom: 20px;

}
.archive.category .sidebar_musagim h2 {
        color: #212944;
    display: block;
    font-size: 20px;
    margin-bottom: 0px;
    margin-top: 25px !important;
    width: 89%;
}

.search-results section h1.page-title {
    margin-bottom: 30px;
}

.single .sidebar_musagim {
    margin-bottom: 30px;
}


.form_header ul li {
    float: right;
    width: 25%;
}
.form_header ul {
    list-style: none;
    padding: 0px;
}

.form_header ul li input {
    width: 95%;
    margin: 0 auto;
    background: #fff;
    border: 1px solid #c9e1ff;
    height: 42px;
    padding-right: 10px;
    font-size: 16px;
    border-radius: 2px;
}
.form_header .wpcf7-form-control.wpcf7-submit {
    float: right;
    height: 42px;
    width: 96px;
    border: none;
}
.form_header .col-md-12 > span {
    color: #1d8bea;
    font-size: 22px;
    font-weight: 700;
}
.form_header .col-md-12 > span span {
    color: #212944;
}

.client_thumb img {
    float: right;
    margin-left: 10px !important;
}

.client_thumb .client_thumb {
    float: right;
}
#mamlitsim .comment {
    clear: both;
}
#mamlitsim .cl_name {
    color: #212944;
    font-size: 20px;
    line-height: 20px;
    font-weight: 700;
    margin-top: 20px;
    display: inline-block;
}
#mamlitsim .cl_job {
    color: #333333;
    font-size: 18px;
    line-height: 18px;
    display: block;
}

#mamlitsim .owl-next, #mamlitsim .owl-prev {
    display: block;
    background: #bfdeff;
    width: 35px;
    height: 35px;
    padding-top: 6px;
    padding-right: 7px;
    border-radius: 100%;
    color: #1d8bea;
    font-size: 18px;
    float: left;
    margin: 5px;
}
#mamlitsim .owl-next {
    padding-right: 9px;
}
.owl-nav {
    display: table;
    margin: 0 auto;
}


section.home_sliders {
    padding: 50px 0;
    background: #e5f1ff;
}

section.home_sliders  .comment {
background: url(../img/sl_back.jpg);
width: 589px;
height: 320px;
    padding: 95px 50px 30px;
}
section.home_sliders  .comment img{
    float: right;
    margin-bottom: 20px;
}
section.home_sliders  .comment img + p {
    clear: both;
    font-size: 17px;
    color: #596c85;
}

.cycle-carousel-wrap {
    width: 100%;
}

.item.cycle-slide .row {
background: url(../img/vert_back.jpg);
    background-position: top right;
 margin-right: 0px;
    margin-left: 0px;
    min-height: 57px;
    background-repeat: no-repeat;
    padding-top: 18px;
       padding-bottom: 10px;
    padding-right: 20px;
    padding-left: 20px;
}
.item.cycle-slide .row [class*="col-md"] {
    text-align: center;
}
.item.cycle-slide .row [class*="text-"] {
    margin-top: 12px;
    padding-top: 4px;
    padding-bottom: 4px;
}
.item.cycle-slide .row .text-1 {
    border-right: 1px solid #cee7fe;
    border-left: 1px solid #cee7fe;
}


.vert_buttons a.upbutt, .vert_buttons a.downbutt {
    display: block;
    background: #bfdeff;
    width: 35px;
    height: 35px;
    padding-top: 6px;
    padding-right: 7px;
    border-radius: 100%;
    color: #1d8bea;
    font-size: 18px;
    float: left;
    margin: 5px;
    text-decoration: none;
}
.vert_buttons a span{
    padding-right: 1px;
}
.vert_buttons.center {
    display: table;
    margin: 0 auto;
    margin-top: 17px;
}

.page-template-page-totsaot-hamlatsot #site-footer {
    clear: both;
}

.page-template-page-totsaot-hamlatsot  .content-area {
    padding: 0px;
}

.page-template-page-totsaot-hamlatsot .page-container {
    padding-top: 40px;
}

section.home_1 .text p {
padding-bottom: 8px;
}

.form_header .wpcf7 {
    padding-left: 8%;
}


/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
    .item.cycle-slide .row {
        background-size: cover;
    }
    body section.home_sliders .comment {
        width: auto;
        background-size: cover;
    }
    #mamlitsim .owl-nav {
        margin-top: 20px;
    }
    section.home_sliders h2, .client_thumb  {
        padding-right: 20px;
    }
    section.home_1 {
        background-position: 39% !important;
            padding-bottom: 20px;
    }
    section.home_1 .text {
            padding-left: 52%;
    }
    .form_footer .el-contact-bl {
        text-align: center;
    }
    section.home_1 .text p {
        padding-bottom: 0px !important;
    } 
    .home .item_just > div {
        display: block;
    }
    section.home_3 .sub_item > img {
        height: auto;
        max-width: 100%;
        margin: 0 auto;
        display: block;
        margin-bottom: 30px;
    }
    .home .item_just {
        display: block;
    }
    .footer_content ul.menu {
        min-height: 300px;
    }
    section.home_3 h3 {
        text-align: center;
    }
    .header-container .mobile_phone {
        display: none;
    }

}


/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {

   body .item.cycle-slide .row {
        background-size: 100% 100% !important; 
    }
   body section.home_sliders .comment {
        width: 100%;
        background-size: 100% 100%;
    }

    section.home_1 {
            background-size: auto 100% !important;
    }

}


section .entry-content h2 {
    font-size: 26px;
    text-align: right;
    text-decoration: none;
    font-weight: 700;
    color: #333;
}
.site_develop {
    background: #fee9b0;
    padding: 15px;
}
.site_develop div {
    font-size: 26px !important;
    color: #1d8bea !important;
    font-weight: 600 !important;
    text-align: center !important;
    border-bottom: 0px solid #d1e6fe !important;
    margin-bottom: 0px !important
    padding-bottom: 15px;
    line-height: 1.1;
}
.site_develop div strong {
     font-size: 28px !important;
     display: block;
}
.site_develop p {
    font-size: 22px;
    color: #1d8bea;
    font-weight: 900;
    padding-top: 5px;
    text-align: center;
}
.site_develop a {
    font-size: 16px;
    color: #f0f6fe;
    font-weight: 600;
    text-align: center;
    width: 100px;
    height: 35px;
    background: #d2565f;
    margin: 0 auto;
    display: block;
    padding-top: 6px;
    text-decoration: none;
    transition: all 0.2s;
}
.site_develop a:hover {
    background: #b04a51;
}



.metaslider .flexslider .flex-direction-nav  li a.flex-prev {
background: url(../img/chevron-left-solid.svg) !important;
    background-repeat: no-repeat !important;
    color: transparent !important;
    display: block;
    text-shadow: none !important;
}
.metaslider .flexslider .flex-direction-nav li a.flex-next {
background: url(../img/chevron-right-solid.svg) !important;
    background-repeat: no-repeat !important;
    color: transparent !important;
    display: block;
    text-shadow: none !important;
}
.form_wrap {
    margin-bottom: 20px;
}
.form_wrap ul li {
    width:17%;
    float: right;
    padding: 0px 5px;
}
.form_wrap ul {
    list-style: none;
    padding-right: 0px;
}
.form_wrap ul li input {
    width:100%;
    height: 52px;
    padding-right: 10px;
}
.form_wrap ul li input.wpcf7-not-valid {
    border: 1px solid red;
}

.form_wrap ul li .wpcf7-form-control.wpcf7-submit {
    width: 77%;
    float: right;
    background: #d2565f !important;
}
.form_wrap > img {
    float: right;
}
.form_wrap {
    background: #e5f1ff;
    height: 121px;  
}
.form_wrap p {
    /*font-size: 26px;
      line-height: 26px;*/
    font-size: 21px;
    line-height: 22px;
  
    color: #d2565f;
    direction: rtl;
    font-weight: 800;
    position: relative;
    top: 15px;
}
.form_wrap p img {
    margin-left: 10px; 
}

@media(max-width: 767px) {
    .form_wrap li.mmail {
        display: none;
    }
    .form_wrap img {
        display: none !important;
    }
    .form_wrap ul li {
        width: 100%;
        float: right;
        padding: 0px 5px;
        margin-bottom: 10px;
    }
    .form_wrap {
        background: #e5f1ff;
       /* height: 405px;*/
           height: 273px;
        clear: both;
        padding: 0px 12px;
    }
    .form_wrap ul li input {
        width: 100%;
        height: 53px;
        padding-right: 10px;
        border: 1px solid darkgrey;
    }
    .form_wrap p {
        text-align: center;
    }
}


.page-template-page-thankyou .site-content > *, .page-template-page-thankyou #site-footer {
   position: relative;
}.page-template-page-thankyou #site-footer {
    position: static  !important;
}
.form_wrap br{
    display: none;
}

.section_content iframe {
    width: 100%;

}

.section_content img {
      max-width: 100%;
    height: auto;
}
  
.postid-196 .kk-star-ratings.lft {
    float: none;
}

.career_banner {
    height: 222px;
    background-position: center center;
    background-repeat: none;
}

.career_banner .title {
  text-shadow: 0 0 32px rgba(58, 163, 239, 0.9);
  font-family: Assistant;
  font-size: 46px;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
}
@media(max-width: 767px) {
    .career_banner {
        height: 170px;
    }
}